.welcome_button{
	background-color:#f7f7e7;
	background-image:url("../images/backgrounds/main_panel_background.jpg");
	background-position:top center;
	width:190px;
	height:75px;
	padding:20px;
	margin:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 	2px 2px 8px #000;
	-webkit-box-shadow: 	2px 2px 8px #000;
	box-shadow: 		2px 2px 8px #000;
	font-family: "STAPortableBold", sans, helvetica, arial;
	font-size:13pt;
	src:url("../book_material/backgrounds/fonts/STAPortableBold.ttf");
}
.button_table td{
	
}
.login_title{
	-webkit-border-radius: 	7px;
	-moz-border-radius: 		7px;
	border-radius: 			7px;
	-moz-box-shadow: 		1px 1px 5px #000;
	-webkit-box-shadow: 		1px 1px 5px #000;
	box-shadow: 			1px 1px 5px #000;
	width:60px;
	margin:0 auto;
	text-align:center;
	position:relative;
	top:0px;
	margin-top:-30px;
	margin-bottom:15px;
	padding:2px;
	background-color:#f7f7e7;
	color:#a3240b;
}
#customer_login input{
	
}
.field_login{
	margin:3px;
	background:none;
	border:0px;
	border-bottom:2px dashed #b4d1de;
}
#content.introduction.day_0{
	background:none;
}
#content.introduction{
	background:none;
	background-image:none;
	background-position:top center;
	margin:15px auto;
	-moz-border-radius: 		0px 0px 0px 0px;  
    -webkit-border-radius: 	0px 0px 0px 0px;  
    border-radius: 				0px 0px 0px 0px;  
	
	-moz-box-shadow: 		0px 0px 0px #000;
	-webkit-box-shadow: 	0px 0px 0px #000;
	box-shadow: 				0px 0px 0px #000;
}
.dash #content_inner{
	padding:10px;
}
.splash div{
	font-family: "ypatia Sans Pro Light", sans, helvetica, arial;
	font-size:15pt;
}
#tour_menu a:link,
#tour_menu a:visited
{
	color:black;
	font-size:16px;
}
#tour_menu li{
	/*background-image:url("../images/icons/tick.gif");
	background-repeat:no-repeat;
	background-position:left middle;*/
}
#tour_menu a:hover
{
	/*background-image:url("../images/icons/ticked.gif");
	background-repeat:no-repeat;
	background-position:left middle;*/
	color:navy;
}
#tour_menu{
	list-style:none;
	/*font-family: "Bodoni Hand", sans, helvetica, arial;*/
	line-height:30px;
	margin:0;
	padding:0;
}
#intro_list li{
	text-align:left;
	font-size:16px;
	margin-bottom:10px;
}
#intro_list .red{
	font-family:"Bodoni Hand";
}
ol > li:before{
	font-family:"FG Caroline", sans, helvetica, arial;
	font-size:40px;
}
.welcome #content {
	 background-image:url("../images/home_chart_smaller_quarter.png");
	 background-position:top right;
	 background-repeat:no-repeat;
}